Unable to run swf from Flash Player using standard or debug version

RESOLVED WONTFIX

Status

()

Core
Plug-ins
RESOLVED WONTFIX
9 months ago
8 months ago

People

(Reporter: spamme.shannon, Unassigned)

Tracking

({flashplayer})

55 Branch
flashplayer
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

9 months ago
Created attachment 8901629 [details]
Capture.PNG

User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/60.0.3112.101 Safari/537.36

Steps to reproduce:

Attempted to run compiled swf application from Flash Player 4.5 IDE, in both standard and debug run configurations. Problem started 2017-8-27. Reinstalled flashplayer_26_plugin_debug.exe, still getting same results. This is something I have done 1,000's of times, it is my job. Firefox version: 32 Bit 55.0.3


Actual results:

Browser displays the standard "To view this page ensure that Adobe Flash Player version 10.2.0 or greater is installed. " message. 


Expected results:

Until today, a browser would open, and I could test the application. It would work in either standard or debug run configurations.
Are you testing your .swf locally? If so, it will no longer be loaded on Firefox 55+ for security reasons. See https://www.fxsitecompat.com/en-CA/docs/2017/flash-can-now-be-loaded-only-from-http-https/
Component: Untriaged → Plug-ins
Keywords: flashplayer

Updated

8 months ago
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.